/*
 * Init.h
 *
 *  Created on: Jan 23, 2014
 *      Author: rob
 */

#ifndef MPHOX_INIT_H_
#define MPHOX_INIT_H_

#include "System.h"
#include "ADS1248_iso.h"
#include "ADS1248_noniso.h"
#include "MicroCAT.h"
#include "AUX1.h"
#include "AUX2.h"
#include "optode.h"

void init(void);
#ifdef NOCODE
void Init_Pump();
void Init_Pressure(void);
void Init_AUX(void);
void Init_LED(void);
void Init_DIC(void);
void Init_Unused(void);
#endif

#endif /* SEAPHOX_MFET_INIT_H_ */
